Subject: Looking forward to working with you
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 6 Jul 2001 00:51:50 -0700 (PDT)

Jeff &  Greg
 
Thank you  for your offer to work with you to build the Xcelerator.  We made  my acceptance official today, and am looking forward to building successful  businesses with the team at Enron.  I will be happy to begin in Houston  this Monday the 9th if you think it is important that we get started  immediately, otherwise I'll take a few days to get things settled before  starting work the following week on Monday the 16th.  Please let me know if  you have a strong preference.
 
In addition, if  there are any materials that I could review before arriving to better  understand what ground has been covered by the Xcelerator and other growth  initiatives, or to better understand Enron in general, then I would appreciate  the chance to review them if you can direct me to the  source.
 
Thanks again for  this wonderful opportunity.  I'm looking forward to making it a  success.
 
Heath

Heath Schiesser
[email-masked]